1 Reply Latest reply: Feb 26, 2013 4:03 PM by lllaass
vargas13 Level 1 Level 1 (0 points)

my ipod is 5.1 and its jailbroken and it wont let me update to 6.1.2 it say error 3194


iPod touch, iOS 5.1.1